import request from '@/plugins/request/system';


/**
 * 获取标签列表
 * @param data
 * @constructor
 */
export function  SystemLabelList(data = {}) {
  return request({
    url: '/systemv1/label/list',
    method: 'post',
    data : data
  });
}

export function  SystemLabelAdd(data = {}) {
  return request({
    url: '/systemv1/label/add',
    method: 'post',
    data : data
  });
}


export function  SystemLabelDel(data = {}) {
  return request({
    url: '/systemv1/label/del',
    method: 'post',
    data : data
  });
}

